@charset "UTF-8";
.con_gal {
    max-width: 1100px;
    margin: auto;
}
/* ===================================================================
CSS information

 file name  :gallery.css
 author     :Ability Consultant
style info  :タイトル
=================================================================== */
/* -----------------------------------------------------------
	gnav
----------------------------------------------------------- */
#gallery .tmp_intro h2 {
    padding: 144px 0 40px;
}
#gallery #footer {
    margin-top: 0;
}
#gallery .box_gnav li.gnav_gal a:after {
    width: 100%;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}
/* -----------------------------------------------------------
	obj_mainimg
----------------------------------------------------------- */
#obj_mainimg {
    margin-bottom: 0;
    position: fixed;
    z-index: 0;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
#obj_mainimg > div {
    display: none;
}
#obj_mainimg > div:first-child {
    display: block;
}
#obj_mainimg .slide {
    width: 100%;
}
#obj_mainimg .slide span {
    display: block;
    width: 100%;
}
#obj_mainimg .slide.slide1 {
    background: url("../../gallery/images/bg_fix.jpg") no-repeat center center;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}
/* -----------------------------------------------------------
	lay_gal
----------------------------------------------------------- */
.lay_gal {
    padding-bottom: 64px;
    padding-top: 40px;
    background-color: rgba(0, 0, 0, 0.85);
    position: relative;
    z-index: 0;
}
/* -----------------------------------------------------------
	.con_gal
----------------------------------------------------------- */
.con_gal.slides {
    margin-top: 20px;
}
.con_gal.slides p {
    border: 1px solid #b1b1b1;
    padding: 1em;
    margin: 15px auto 30px;
}
.con_gal.slides-nav {
    margin-bottom: 50px;
}
.con_gal.slides-nav .slick-slide img {
    border: 4px solid #EEE;
}
.con_gal.slides-nav .slick-center img {
    border: 4px solid #b9802e;
}
.con_gal.slides-nav .slick-prev {
    width: 37px;
    height: 37px;
    margin-top: 15px;
    background: transparent url("../../gallery/images/arrL.png") left top no-repeat;
    -moz-transition: opacity 300ms ease-out;
    -o-transition: opacity 300ms ease-out;
    -webkit-transition: opacity 300ms ease-out;
    transition: opacity 300ms ease-out;
}
.con_gal.slides-nav .slick-prev:hover {
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
}
.con_gal.slides-nav .slick-prev:before {
    display: none;
}
.con_gal.slides-nav .slick-next {
    margin-top: 15px;
    margin-left: 115px;
    width: 37px;
    height: 37px;
    background: transparent url("../../gallery/images/arrR.png") left top no-repeat;
    -moz-transition: opacity 300ms ease-out;
    -o-transition: opacity 300ms ease-out;
    -webkit-transition: opacity 300ms ease-out;
    transition: opacity 300ms ease-out;
}
.con_gal.slides-nav .slick-next:hover {
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
}
.con_gal.slides-nav .slick-next:before {
    display: none;
}
.tab_label_01 {
    position: relative;
    height: 60px;
}
.tab_label_01::after {
    content: '';
    position: absolute;
    height: 6px;
    width: 100%;
    bottom: 0;
    left: 0;
    background: #C0AE88;
}
.tab_label_01 li {
    display: block;
    border: 3px solid #C0AE88;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -ms-border-radius: 5px 5px 0 0;
    -o-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    width: calc((100% - 20px) / 5);
    height: 60px;
    line-height: 54px;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    margin-right: 5px;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.tab_label_01 li:hover, .tab_label_01 li.active {
    background: #C0AE88;
}
.tab_label_01 li:last-child {
    margin-right: 0;
}
.tab_content {
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: -1;
    opacity: 0;
}
.tab_content.active {
    position: relative;
    z-index: 1;
    opacity: 1;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.con_gal .slick-prev, .con_gal .slick-next{
    width: 65px;
    height: 65px;
    top: calc(50% - 32px);
}
.con_gal .slick-prev::before {
    content: '';
    background: url(/gallery/images/l_arrL.png);
    -webkit-background-size: contain;
    background-size: contain;
    display: block;
    width: 65px;
    height: 65px;
    color: transparent;
}
.con_gal .slick-next::before {
    content: '';
    background: url(/gallery/images/l_arrR.png);
    -webkit-background-size: contain;
    background-size: contain;
    display: block;
    width: 65px;
    height: 65px;
    color: transparent;
}